<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="author" content="Rogue Focus Inc">
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Rogue Focus Inc</title>
        <!-- Materialize CSS-->
        <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
        <link rel="stylesheet" href="css/materialize.min.css">
        <!-- FontAwesome CSS -->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w==" crossorigin="anonymous" referrerpolicy="no-referrer" />
        <!-- Leaflet CSS -->
        <link rel="stylesheet" href="https://unpkg.com/leaflet@1.7.1/dist/leaflet.css" integrity="sha512-xodZBNTC5n17Xt2atTPuE1HxjVMSvLVW9ocqUKLsCC5CXdbqCmblAshOMAS6/keqq/sMZMZ19scR4PsZChSR7A==" crossorigin=""/>
        <!-- Custom CSS-->
        <link rel="stylesheet" href="css/styles.css">
        <!-- Leaflet JS -->
        <script src="https://unpkg.com/leaflet@1.7.1/dist/leaflet.js" integrity="sha512-XQoYMqMTK8LvdxXYG3nZ448hOEQiglfqkJs1NOQV44cWnUrBc8PkAOcXy20w0vlaXaVUearIOBhiXZ5V3ynxwA==" crossorigin=""></script>
    </head>

    <body>
        <header>
            <div class="">
                <nav class="black" role="navigation">
                    <div class="nav-wrapper">
                        <a href="index.php" class="brand-logo"></a>
                        <a href="#" data-target="mobile-menu" class="sidenav-trigger"><i class="material-icons">menu</i></a>
                        <ul class="right hide-on-med-and-down">
                            <li><a href="index.php">Home</a></li>
                            <li><a href="businessAnalysis.php">Business Analysis</a></li>
                            <li><a href="designTechnology.php">Design Technology</a></li>
                            <li><a href="itSupport.php">IT Support</a></li>
                        </ul>
                    </div>
                </nav>

                <ul class="sidenav" id="mobile-menu">
                    <li><a href="index.php">Home</a></li>
                    <li><a href="businessAnalysis.php">Business Analysis</a></li>
                    <li><a href="designTechnology.php">Design Technology</a></li>
                    <li><a href="itSupport.php">IT Support</a></li>
                </ul>
            </div>
        </header>